
Dashboard - Bug #42624

mgr/dashboard: Remove compression unset mode

11/04/2019 05:53 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: Component - Pools   

Target version: v15.0.0   

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport: nautilus Pull request ID: 31376

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

The pool form currently shows the options 'none' and 'unset'.

The final behavior doesn't differ for both selected options, but if unset is selected the whole compression sub menu is shown.

Please remove the unset option as it doesn't seem to be used.

Related issues:

Copied to Dashboard - Backport #42773: nautilus: mgr/dashboard: Remove compre... Resolved

History

#1 - 11/04/2019 06:04 PM - Stephan Müller

- Status changed from New to Fix Under Review

- Pull request ID set to 31376

#2 - 11/05/2019 09:44 AM - Alfonso Martínez

- Backport set to nautilus

#3 - 11/12/2019 08:30 AM - Lenz Grimmer

- Status changed from Fix Under Review to Pending Backport

#4 - 11/12/2019 12:59 PM - Nathan Cutler

- Copied to Backport #42773: nautilus: mgr/dashboard: Remove compression unset mode added

#5 - 01/18/2020 10:37 AM - Nathan Cutler

- Status changed from Pending Backport to Resolved

While running with --resolve-parent, the script "backport-create-issue" noticed that all backports of this issue are in status "Resolved" or "Rejected".

#6 - 04/15/2021 05:22 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 137 to Component - Pools
